.s10 {
	font-size: 10px;
	line-height: 135%;
}
.index_hi_wh {
	font-size: 12px;
	line-height: 160%;
	color: #FFFFFF;
	padding-left: 38px;
}
.news_txt {
	font-size: 10px;
	line-height: 145%;
	color: #FFFFFF;
}
.products_title_01 {
	font-size: 14px;
	line-height: 155%;
	color: #FFFFFF;
}
.corp_h1 {
	font-size: 12px;
	line-height: 160%;
}
.corp02 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 160%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.corp03 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


.pp_txt {
	font-size: 10px;
	line-height: 145%;
	padding: 8px;
	text-align: left;
}
.toptxt01 {
	font: 14px/140% "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", osaka;
	padding: 10px 0px;
}
.toptxt02 {
	font: bolder 16px/normal "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", osaka;
	color: #333366;
}
.toptxt03 {
	font: 12px/120% "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", osaka;
	color: #000000;
	padding: 10px 20px 10px 0px;
}
.toptxt04 {
	font: bolder 14px/140% "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", osaka;
	color: #333366;
	padding: 10px 0px 10px 10px;
}
.toptxt05 {
	font-size: 12px;
	line-height: 120%;
	font-weight: bold;
	color: 005BAC;
}
.toptxt06 {
	font: 12px/120% "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", osaka;
	color: #000000;
}
.toptxt07 {
	font: bold 12px/140% "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", osaka;
	color: #005bac;
}
